Subject: [lojban] Re: Loglan

From: "And Rosta" <[email-masked]>
Date: Fri, 6 Dec 2002 02:58:26 -0000

Bob McIvor:
> On Mercredi, déce 4, 2002, at 20:13 US/Eastern, And Rosta wrote:
> > Speaking just for myself, I think it would be great if a joint
> > statement from TLI and LLG was sent to members of both groups
> > The statement could make it clear that each group wishes to be
> > welcoming to the other (etc. etc.), and could perhaps also give an
> > honest appraisal of the current situation, which, as I see it, is
> > that as language designs the two are pretty much equivalent (and
> > hence can justly be seen as alternate incarnations of the same
> > underlying design), but in levels of active participation are
> > massively discrepant
>
> I would be willing to go along with this

Given that Bob McIvor, Lojbab and John Cowan are all supportive
of this, what is the next step necessary to get it actioned?

If nobody else volunteers to draft a joint statement, I will, though
I would prefer that somebody more familiar with the history and
cultures of the two communities do it.

--And.